m_settimeout
m_transactionssent
MCVE Functions
PHP Manual

# m_sslcert_gen_hash

(PECL mcve >= 5.2.0)

m_sslcert_gen_hash — Generate hash for SSL client certificate verification

### Description

string m_sslcert_gen_hash ( string `$filename` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`filename`

### Return Values

m_settimeout
m_transactionssent
MCVE Functions
PHP Manual